Next Generation Emulation banner

1 - 3 of 3 Posts

·
OUYA Angel Backer
Joined
·
197 Posts
Discussion Starter · #1 ·
I'm having issues with ePSXe and the P.E.Op.S. video plugins. Namely, no matter what config I use, they always segfault.

Am I missing a dependency or something?
 

·
PCSX2ベータテスター
Joined
·
1,457 Posts
welcome to the club
 

·
Premium Member
Joined
·
3,093 Posts
Seta-San, that's pure spam and thus agaisn't the [rules]rules[/rules] of the forum. This is not your first time, so i strongly advice you to stop it at once.

Wich version are you using? SDL version doesn't work with ePSXe, you need to use the softx version. Also,
peops softx readme said:
Version 1.4 is linked statically with
libXxf86vm.a to change the video mode in fullscreen displays.
If that's causing problems on your system, simply edit the Makefile
and build a version without video mode changing support by running
"make".
 
1 - 3 of 3 Posts
Top